.bx_catalog_tile_ul {
	padding: 0;
	margin-bottom: 40px;
}

.categories_item {
	list-style: none;
}

.categories_item__title {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 29px 8px 20px;
	font-family: 'Roboto';
	font-size: 18px;
	line-height: 24px;
}

.categories_item__title a,
.categories_item__title a:focus,
.categories_item__title a:active {
	width: 100%;
	color: #333333;
}

.categories_item__title.active,
.categories_item__title.active:hover {
	background-color: #9677BF;
}

.categories_item__title:hover {
	background-color: #F5F5F5;
}

.categories_item__title .open-list {
	color: #9677BF;
	font-size: 25px;
	cursor: pointer;
	margin-left: 5px;
}

.categories_item__title.active a,
.categories_item__title.active .open-list{
	color: #fff;
	display: flex;
	align-items: center;
}

.list2 {
	display: none;
	flex-direction: column;
	padding-left: 0;
}

.list2 .list2 .categories_item__title {
	padding-left: 38px;
}

.list2 .list2 .list2 .categories_item__title {
	padding-left: 47px;
}

.list2 .categories_item__title {
	padding-left: 20px;
	font-size: 16px;
	line-height: 16px;
	font-family: Roboto;
	padding-left: 29px;
}

.categories_item .categories_item .categories_item .categories_item__title{
	font-size: 14px !important;
}

.catalog-header-list p {
	padding: 5px 20px;
	font-family: Roboto;
	font-size: 24px;
	line-height: 28px;
	color: #333333;
	padding-top: 20px;
}

.catalog-menu-hor-line {
	padding: 0 20px;
}

.catalog-menu-hor-line hr {
	padding: 0;
	margin: 0;
	margin-bottom: 12px;
	background-color: #9677BF;
	border: none;
	height: 2px;
}

.catalog-menu-header-second {
	padding: 0;
}

.catalog-menu-header-main {
	display: flex;
}

.catalog-menu-header-second .open-list {
	color: #9677BF;
	cursor: pointer;
}

.catalog-menu-header-second a {
	font-size: 24px;
	line-height: 28px;
	font-family: Roboto;
}

.catalog-menu-hor-line-second hr {
	margin: 0;
	padding: 0;
	height: 2px;
	border: none;
	background-color: #E6E2E4;
	margin: 5px 0;
}

.catalog-menu-hor-line-second hr {
	margin-bottom: 30px;
}

.aktsya_list {
	display: none;
	padding: 0;
	list-style: none;
	padding: 8px 0px;
	font-family: 'Roboto';
	font-size: 18px;
	line-height: 24px;
}

.aktsya_item {
	padding: 8px 20px;
	padding-left: 29px;
}

.aktsya_item.active,
.aktsya_item.active:hover,
.aktsya_item.active:active,
.aktsya_item.active:focus {
	background-color: #9677BF;
}

.aktsya_item.active > a,
.aktsya_item.active > a:hover {
	color: #fff;
}

.aktsya_item > a {
	display: flex;
}

.aktsya_item:hover {
	background-color: #F5F5F5;
}

.aktsya_item > a,
.aktsya_item > a:hover,
.aktsya_item > a:focus {
	display: flex;
	font-size: 14px;
	line-height: 16px;
	font-family: Roboto;
	color: #333333;
	text-decoration: none;
}

.catalog-menu-header-second-title {
	display: flex;
	justify-content: space-between;
	padding: 0 20px;
}

.catalog-menu-header-second .catalog-menu-hor-line-second {
	padding: 0 20px;
}

.treg-category {
	position: absolute;
	right: 15px;
	bottom: 50%;
	transform: translateY(50%);
	display: inline-flex;
	border: 7px solid transparent; /* Прозрачные границы */
	border-left: 7px solid #9677BF; /* Добавляем треугольник */
}

.treg-category.treg-category__close {
	border-left-color: #9677BF;
}

.categories_item__title.active .treg-category__close {
	border-left-color: #FFFFFF;
}

.categories_item__title.active .treg-category__open {
	border-left-color: #FFFFFF;
}

.treg-category.treg-category__open {
	transform: rotate(90deg) translate(50%, 50%);
	right: 13px;
	bottom: calc(50% - 4px);
}